I have tried to execute ./mqsilist in AIX but it's giving me this error:



Cannot load program ./mqsilist because of the following errors:

Dependent module libCommonServices64.a(libCommonServices6.a.so) could not be loaded.